
@import url('https://fonts.googleapis.com/css2?family=Bowlby+One&family=Squada+One&family=Staatliches&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&family=Rowdies&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Ruda:wght@600&family=Young+Serif&display=swap');

#barraini {position:relative; margin:0 auto; width:100%; height:10px; background: #104E8B}
#barrainiY {position:relative; margin:0 auto; width:100%; height:10px; background:#104E8B}

#topo {position:relative; margin:0 auto; width:100%; height:380px; background-image: url(/imagens/bgbrisa.jpg); background-size:cover;}
.logomarca {position:absolute; width:450px; height:300px; left:37%; top:20px; background:url(/imagens/logoportal.png); background-size:cover;}

.midiakit {position:absolute; width:380px; height:250px; left:40%; top:300px; background:url(/imagens/midiakit.png?); background-size:contain;}

.logonome{position:relative; width:380px; margin:0 auto; top:290px; height:30px;  font-family: 'Ruda', sans-serif; font-size:20Px; color: #27408B; 
   text-align:center; letter-spacing: 2px;  padding:6px;}
.slogan{position:relative; width:900px; margin:0 auto; top:80px; height:50px;  font-family:arial; font-size:14px; color:#104E8B; font-weight:normal; text-align:center; letter-spacing: 4px; }
.player{position:relative; width:180px; margin:0 auto; top:60px; height:60px;  font-family:arial; font-size:14px; color:#104E8B; font-weight:normal; text-align:center; letter-spacing: 4px; z-index: 2; }
.noar{position:relative; width:100%; margin:0 auto; margin-top:0px; height:60px;  font-family:arial; font-size:14px; color:#104E8B; font-weight:normal; text-align:center; letter-spacing: 4px; border-bottom-left-radius: 0em; border-bottom-right-radius:1em; border-top-left-radius: 1em; border-top-right-radius: 0em; background:url(/pics/back-noar.png); background-size:cover;}
.whats{position:absolute; right:0px; top:10px; height:17px;  font-family:arial; font-size:13px;  color:#ffffff; font-weight:normal; text-align:center; letter-spacing: 4px; border-bottom-left-radius: 0em; border-bottom-right-radius:1em; border-top-left-radius: 1em; border-top-right-radius: 0em; z-index: 1; padding:6px; background:url(https://th.bing.com/th/id/OIP.XCVi9OWm5K_raRKD8MC34wHaEo?pid=ImgDet&rs=1); background-size:cover;}
.iconzap{position:absolute; right:-15px; top:-15px;  height:27px; width:27px; background:url(/imagens/iconzap.png);}
.iconzap2{position:absolute; right:42px; top:-8px;  height:27px; width:27px; background:url(/imagens/iconzap.png);}

#meioinicio {position:relative; margin:0 auto; margin-top:0px; width:100%; background-image: url(17838.jpg); background-size:cover; height:400px;}

#meiospaceinicio{position:relative; width:1200px; height:auto; margin:0 auto;  color:#104E8B; font-weight:normal }



.meioiniciobox-left{position:absolute; left:0px; top:10px; width:630px;  height:375px;  font-size:20px; color:#104E8B;  padding:3px; text-align: left; overflow:hidden; letter-spacing: 1px; border:0px solid#ffff00; border-radius:3px;}

.slidebrisa {position:relative; margin-left:15px; margin-top:10px; width:630px;  height:380px;  font-size:20px; color:#104E8B;  padding:3px; text-align: left; overflow:hidden; letter-spacing: 1px; border:0px solid#202020; }

.meioiniciobox-right {position:absolute;  right:36px; width:500px; top:25px; height:360px; font-size:20px; color:#104E8B;   padding:8px; text-align: left; overflow:hidden; letter-spacing: 1px; border:0px solid#ffff00; background:url(https://img.freepik.com/free-vector/abstract-shiny-lines-white-gray-background_1017-25097.jpg?size=626&ext=jpg); border-bottom-left-radius: 0em; border-bottom-right-radius:0em; border-top-left-radius: 0em; border-top-right-radius: 0em}



#meiobanner {position:relative; margin:0 auto; margin-top:0px; width:100%; height:240px; background:#FFFACD}
#meiospacebanner{position:relative; width:1200px; margin:0 auto; margin-top:0px; height:240px;  overflow:hidden; font-family:arial; color:#104E8B; font-weight:normal;  }

#meioapp {position:relative; margin:0 auto; width:100%; height:480px; background: #FFD700}
.meio-app {position:relative; margin:0 auto; width:1200px;   height:460px;  margin-top:0px;  color:#dddddd; font-weight:normal;  }


#anunciante{position:relative; width:280px; height:160px; float:left;  margin-left:15px; margin-top:20px; overflow:hidden;}


#meiocima {position:relative; margin:0 auto; width:100%; height:880px; background: #ffffff}
#meiospacecima{position:relative; width:1200px; margin:0 auto; top:10px; height:860px;   color:#104E8B; font-weight:normal; }

.meiotop {position:relative; float:left; margin-left:22px; width:355px; margin-top:25px; height:350px;   font-size:14px; color:#104E8B;    padding:8px; text-align: center; overflow:hidden; letter-spacing: 2px; background:#dddddd;}





#meio {position:relative; margin:0 auto; width:100%; height:320px; background-image: url(17838-1.jpg); background-size:cover; }
#meiospace{position:relative; width:1200px; margin:0 auto; top:10px; height:280px;  font-size:20px;  font-weight:normal; }

#meiotv {position:relative; margin:0 auto; width:100%; height:600px; background: #104E8B; }
#meiospacetv{position:relative; width:1200px; margin:0 auto; top:10px; height:600px;  font-size:20px;  font-weight:normal; }

.meiobox {position:relative; float:left; margin-left:40px; width:335px; top:40px; height:260px;  font-family:Vdub,  arial; font-size:9px; color:#104E8B;   padding:10px; text-align: center; overflow:hidden; letter-spacing: 2px;}

.nomeloc {position:absolute; left:70px; bottom:10px; width:210px; height:25px; padding:10px; background:#FFD700; color:#104E8B; font-size:18px; font-family: 'Staatliches', cursive; text-align:center; -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -sand-transform: rotate(-2deg);
    transform: rotate(-2deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.766044443, M12=-0.64278761, M21=0.64278761, M22=0.766044443)";
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.766044443, M12=-0.64278761, M21=0.64278761, M22=0.766044443); border-bottom-left-radius: 0em; border-bottom-right-radius:1em; border-top-left-radius: 1em; border-top-right-radius: 0em;}



#baixo {position:relative; margin:0 auto; width:100%; height:230px; background: #104E8B}

#baixospace{position:relative; width:1200px; margin:0 auto; top:10px; height:220px;   font-size:20px; color:#dddddd; font-weight:normal; text-align:center; }

.baixobox {position:relative; float:left; margin-left:20px; width:290px; top:20px; height:150px; font-size:12px; color:#dddddd; font-weight:normal; text-align:center; letter-spacing: 2px;  padding:10px;}


.frequencia {position:relative; width:280px; margin:0 auto; top:20px; height:80px;  font-family: Vdub, Arial Black, Arial; font-size:55px; color:#ffffff; text-align:center; letter-spacing: 3px; }

.infolateral {position:relative; width:280px; margin:0 auto; top:50px; height:80px;  font-family: Vdub, Arial Black, Arial; font-size:20px; color:#ffffff; font-weight:normal; text-align:center; letter-spacing: 3px;  }



.footer {position:relative; margin:0 auto; padding:8px; width:260px; top:0px; height:30px; text-transform:uppercase;  font-size:12px; color:#dddddd; font-weight:normal; text-align:center; letter-spacing: 2px; background:#104E8B;  border-width: 0px;
    border-style: solid;
    border-color: #fff;}
    
    
    .titulotop{ position:relative; top:0px; margin:0 auto; 
		width:95%; height:22px;
	    border:0px solid #27408B;
		COLOR:#FFFF00;  font-size:22px; text-transform:uppercase; font-family: 'Rowdies', cursive; text-align:left;
	    z-index:1;
		background:#27408B;
		overflow:hidden; opacity:0.8;
		padding:10px 10px 20px 10px;  
		}
		
		
    .circulotop-1{ position:absolute; top:90px; left:28px;
		width:24px;
		height:24px;
		border-radius:50%;
		border:3px solid #27408B;
		color:#27408B;  font-size:25px; font-family: 'Squada One', cursive;
	    z-index:1;
		background:#FFD600;
		overflow:hidden;
		padding:12px 8px 10px 18px;  
		}
		
		.circulotop-2{ position:absolute; top:90px; left:420px;
		width:24px;
		height:24px;
		border-radius:50%;
		border:3px solid #27408B;
		color:#27408B; font-size:22px; font-family: 'Squada One', cursive;
	    z-index:1;
		background:#FFD600;
		overflow:hidden; 
		padding:12px 8px 10px 18px; 
		}


.circulotop-3{ position:absolute; top:90px; left:815px;
		width:24px;
		height:24px;
		border-radius:50%;
		border:3px solid #27408B;
		color:#27408B;  font-size:22px; font-family: 'Squada One', cursive;
	    z-index:1;
		background:#FFD600;
		overflow:hidden;
		padding:12px 8px 10px 18px; 
		}
		
		.circulotop-4{ position:absolute; top:490px; left:25px;
		width:24px;
		height:24px;
		border-radius:50%;
		border:3px solid #27408B;
		color:#27408B;  font-size:22px; font-family: 'Squada One', cursive;
	    z-index:1;
		background:#FFD600;
		overflow:hidden;
		padding:12px 8px 10px 18px; 
		}
		
		.circulotop-5{ position:absolute; top:490px; left:417px;
		width:24px;
		height:24px;
		border-radius:50%;
		border:3px solid #27408B;
		color:#27408B;  font-size:22px; font-family: 'Squada One', cursive;
	    z-index:1;
		background:#FFD600;
		overflow:hidden;
		padding:12px 8px 10px 18px; 
		}
		
		.circulotop-6{ position:absolute; top:490px; left:812px;
		width:24px;
		height:24px;
		border-radius:50%;
		border:3px solid #27408B;
		color:#27408B;  font-size:22px; font-family: 'Squada One', cursive;
	    z-index:1;
    	background:#FFD600;
		overflow:hidden;
		padding:12px 8px 10px 18px; 
		}


#controladores {position:absolute; top:20px; left:15%; width:200px; height:20px; overflow:hidden; padding:6px 6px 6px 6px;  color:#ffffff;  text-transform:uppercase; z-index:9999}


.input{position:relative; margin-left:5px; font-family:rebotoreg, arial; font-size:11px; text-transform:uppercase; background:#FFFF00; border:0px solid#ffffff; padding:6px 10px 12px 10px}